algorithm: MTL
criterion: Calibration
criterion_final:
- 0.01333333303531011
dataset: Pgp
hparams:
  batch_size: 64
  lr: 0.02421346182879127
  weight_decay: 0.0
representation: Desc2D
seed: 8
test_calibration_Brier score_0: 0.03999999910593033
test_calibration_Brier score_1: 0.0
test_calibration_Brier score_2: 0.0
test_calibration_Brier score_final: 0.03999999910593033
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Random
trial_seed: 1991
val_calibration_Brier score_0: 0.03999999910593033
val_calibration_Brier score_1: 0.0
val_calibration_Brier score_2: 0.0
val_calibration_Brier score_final: 0.03999999910593033
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
